﻿


div.nav {
	position: absolute;
	padding: 18px 21px 25px 25px;
	bottom: 0;
	margin-left: 0px;
	
	font-weight: 500;
	font-size: .7em;
	line-height: 3em;
	text-transform: uppercase;
	letter-spacing: .1em;
}


div.nav li {
	
}


div.nav a {
	padding: 5px;
	color: #7b7b7b;
}



.nav .current_page_item a {
	color: #b41400;
}


.nav a:hover {
	
}
.col{float:left}

.ignitiondeck form .form-row.left {
  padding-right: 20px;
}


.left {
	float:left;
}

.ignitiondeck form .form-row.half.left, .ignitiondeck form .half.left {
	margin-right: 4% !important;
}

.memberdeck form .form-row.left {
	float: none !important;
}

.ignitiondeck form#fes .form-row.left, .ignitiondeck form .form-row.left {
	padding-right: 20px !important;
}


.animate.left-to-right, .trigger.left-to-right {
  -webkit-animation-name: fadeInLeft;
  -moz-animation-name: fadeInLeft;
  -ms-animation-name: fadeInLeft;
  -o-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}




.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
 


.flexslider {margin: 0; padding: 0; background: #fff; position: relative; zoom: 1; border:5px solid #dfdfdf; max-width:575px;}
 
.flexslider .slides img {width: 100%; height:355px; display: block;}

.flexslider .slides {zoom: 1; margin:0; background:#e9e9e9;}

.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}

.flexslider:hover .flex-prev {opacity: 0.8; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
 
	#direct_header,
	#direct_footer,
	.searchContainer,
	#direct_listingDiv{
		margin: 0 10px;
		}

    #direct_header,
    #direct_footer{
        width: auto;
        background: none;        
        }

ul#css3menu1,ul#css3menu1 .submenu{
	background-color:none;border-width:0;border-style:solid;border-color:;}

ul#css3menu1 .submenu{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;float:left;z-index:2;background-color:#333333;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:0;}

ul#css3menu1 ul .submenu{
	position:absolute;left:100%;top:0;-moz-box-shadow:#989898 0px 0px 1px;-webkit-box-shadow:#989898 0px 0px 1px;box-shadow:#989898 0px 0px 1px;}

	#main{
		padding-bottom:50px;
	}


	#main,.fullwidth-box,.footer-area,#footer{padding-left:12px;padding-right:12px;}

	
		#main,#wrapper{
		background-color:#ffffff !important;
	}

			#main .portfolio-one .button,
	#main .comment-submit,
	#reviews input#submit,
	.button.default,
	.price_slider_amount button,
	.gform_wrapper .gform_button{
		color: #ffffff !important;
		background-image: linear-gradient(top, #445874 0%, #182640 100%);
		background-image: -o-linear-gradient(top, #445874 0%, #182640 100%);
		background-image: -moz-linear-gradient(top, #445874 0%, #182640 100%);
		background-image: -webkit-linear-gradient(top, #445874 0%, #182640 100%);
		background-image: -ms-linear-gradient(top, #445874 0%, #182640 100%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, #445874),
			color-stop(1, #182640)
		);
		border:1px solid #182640;

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#445874', endColorstr='#182640');
	}

	.no-cssgradients #main .portfolio-one .button,
	.no-cssgradients #main .comment-submit,
	.no-cssgradients #reviews input#submit,
	.no-cssgradients .button.default,
	.no-cssgradients .price_slider_amount button,
	.no-cssgradients .gform_wrapper .gform_button{
		background:#445874;
	}

	#main .portfolio-one .button:hover,
	#main .comment-submit:hover,
	#reviews input#submit:hover,
	.button.default:hover,
	.price_slider_amount button:hover,
	.gform_wrapper .gform_button:hover{
		color: #ffffff !important;
		background-image: linear-gradient(top, #182640 0%, #445874 100%);
		background-image: -o-linear-gradient(top, #182640 0%, #445874 100%);
		background-image: -moz-linear-gradient(top, #182640 0%, #445874 100%);
		background-image: -webkit-linear-gradient(top, #182640 0%, #445874 100%);
		background-image: -ms-linear-gradient(top, #182640 0%, #445874 100%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, #182640),
			color-stop(1, #445874)
		);
		border:1px solid #182640;

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#182640', endColorstr='#445874');
	}

	.no-cssgradients #main .portfolio-one .button:hover,
	.no-cssgradients #main .comment-submit:hover,
	.no-cssgradients #reviews input#submit:hover,
	.no-cssgradients .button.default,
	.no-cssgradients .price_slider_amount button:hover,
	.no-cssgradients .gform_wrapper .gform_button{
		background:#182640;
	}

	
	
	#main .reading-box h2,
	#main h2,
	.page-title h1,
	.image .image-extras .image-extras-content h3,
	#main .post h2,
	#sidebar .widget h3,
	.tab-holder .tabs li a,
	.share-box h4,
	.project-content h3,
	h5.toggle a,
	.full-boxed-pricing ul li.title-row,
	.full-boxed-pricing ul li.pricing-row,
	.sep-boxed-pricing ul li.title-row,
	.sep-boxed-pricing ul li.pricing-row,
	.person-author-wrapper,
	.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,
	.ei-title h2, #header .tagline,
	table th,.project-content .project-info h4,
	.woocommerce-success-message .msg,.product-title{
		font-family:"Cinzel", Arial, Helvetica, sans-serif !important;
	}

	
		#header .avada-row, #main .avada-row, .footer-area .avada-row, #footer .avada-row{ max-width:940px; }

	
		.post-content h2,.title h2,#main .post-content .title h2,.page-title h1,#main .post h2 a{
		font-size:22px !important;
				line-height:33px !important;
	}

	.project-content .project-info .project-info-box a,#sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, #main .post h2 a,
	.shop_attributes tr th,.image-extras a,.products-slider .price .amount,.my_account_orders thead tr th,.shop_table thead tr th,.cart_totals table th,form.checkout .shop_table tfoot th,form.checkout .payment_methods label,#final-order-details .mini-order-details th,#main .product .product_title{color:#6182b1 !important;}

	
		#main #sidebar{
		background-color:transparent;
	}

	
		#main #content{
		width:71.1702128%;
	}


.wrapper {
	font-size:.75em;
	max-width:1000px;
	width: 100%;
	margin:0 auto;
	}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }
 .grve-small-text, small, #grve-meta-bar .grve-meta-elements a, #grve-meta-bar .grve-meta-elements li.grve-field-date, #grve-anchor-menu a, .grve-tags, .grve-categories, #grve-post-title #grve-social-share ul li .grve-like-counter, #grve-portfolio-bar #grve-social-share ul li .grve-like-counter, .grve-blog .grve-like-counter, .grve-blog .grve-post-author, .grve-blog .grve-post-date, .grve-pagination ul li, #grve-header-options ul.grve-options a span, .grve-pagination .grve-icon-nav-right, .grve-pagination .grve-icon-nav-left, #grve-comments .grve-comment-item .grve-comment-date, #grve-comments .comment-reply-link, #grve-comments .comment-edit-link, .grve-newsletter label, #grve-footer-bar .grve-social li, #grve-footer-bar .grve-copyright, #grve-footer-bar #grve-second-menu, #grve-share-modal .grve-social li a, #grve-language-modal .grve-language li a, .grve-bar-title, .grve-percentage, .grve-tabs-title li, .grve-pricing-table ul li, .logged-in-as, .widget.widget_recent_entries li span.post-date, cite, label, .grve-testimonial-name, .grve-hr .grve-divider-backtotop, .grve-slider-item .grve-slider-content span.grve-title, .grve-gallery figure figcaption .grve-caption, .widget.widget_calendar caption, .widget .rss-date, .widget.widget_tag_cloud a, .grve-widget.grve-latest-news .grve-latest-news-date, .grve-widget.grve-comments .grve-comment-date, .wpcf7-form p, .wpcf7-form .grve-one-third, .wpcf7-form .grve-one-half, .mfp-counter, .grve-related-post .grve-caption, .grve-comment-nav ul li a, .grve-portfolio .grve-like-counter span, .grve-portfolio .grve-portfolio-btns, .grve-portfolio .grve-filter, .grve-blog .grve-filter, .grve-image-hover .grve-caption, .grve-portfolio .grve-hover-style-2 figcaption .grve-caption, ul.grve-fields li, .grve-team-social li a, .grve-carousel-wrapper .grve-post-item .grve-caption, .grve-blog .grve-like-counter span, .grve-add-cart, .grve-map-infotext p, a.grve-infotext-link, #grve-meta-responsive, .woocommerce span.onsale, .woocommerce nav.woocommerce-pagination ul li, .woocommerce #content nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li, .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count, .woocommerce-review-link, .product_meta, table.shop_table td.product-name, .woocommerce .related h2, .woocommerce .upsells.products h2, .woocommerce-page .related h2, .woocommerce-page .upsells.products h2, .woocommerce .cross-sells h2, .woocommerce .cart_totals h2, .woocommerce .shipping-calculator-button, .woocommerce-page .shipping-calculator-button, .woocommerce-info, #grve-shop-modal .cart_list.product_list_widget li a, .woocommerce .widget_price_filter .price_slider_amount, .woocommerce-page .widget_price_filter .price_slider_amount, .woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a, .woocommerce.widget_product_tag_cloud .tagcloud a { font-family: nexa; font-weight: 400; font-style: normal; font-size: 13px !important; text-transform: uppercase; }
 #grve-main-content h1, #grve-main-content h2, #grve-main-content h3, #grve-main-content h4, #grve-main-content h5, #grve-main-content h6, #grve-main-content .grve-post-title, .grve-blog .grve-read-more, #grve-main-content .more-link, #grve-main-content .widget.widget_rss cite, #grve-main-content .widget.widget_rss .grve-widget-title a, #grve-main-content .widget.widget_recent_comments a:hover, #grve-main-content .grve-widget.grve-comments a:hover, #grve-main-content .widget.widget_recent_entries li span.post-date, #grve-main-content .grve-widget.grve-comments .grve-comment-date, #grve-main-content .grve-widget.grve-latest-news .grve-latest-news-date, .widget.widget_calendar table th, .grve-tags li:first-child, .grve-categories li:first-child, #grve-comments .comment-reply-link:hover, #grve-comments .grve-comment-item .grve-author a, #grve-comments .comment-edit-link, #respond .comment-reply-title small a:hover, #respond .comment-notes, #grve-main-content .grve-read-more:hover, #grve-main-content .more-link:hover, .grve-label-post.format-quote .grve-post-meta .grve-like-counter span, #grve-share-modal .grve-social li a, #grve-language-modal .grve-language li a, .grve-accordion .grve-title.active, .grve-toggle .grve-title.active, #grve-meta-responsive ul li span, input[type='text']:hover, input[type='input']:hover, input[type='password']:hover, input[type='email']:hover, input[type='number']:hover, input[type='date']:hover, input[type='url']:hover, input[type='tel']:hover, input[type='search']:hover, textarea:hover, select:hover, input[type='text']:focus, input[type='password']:focus, input[type='email']:focus, input[type='number']:focus, input[type='date']:focus, input[type='url']:focus, input[type='tel']:focus, input[type='search']:focus, textarea:focus, #grve-main-content .grve-portfolio .grve-light.grve-title, #grve-main-content .grve-grve-gallery .grve-light.grve-title, #grve-main-content .grve-image-hover.grve-style-1 .grve-light.grve-team-name, .grve-related-wrapper small, .grve-product-name a, .woocommerce table.shop_table th, .woocommerce-page table.shop_table th, .woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a, .product_meta { color: #7a7a7a; }
 #grve-tags-categories, #grve-about-author, #grve-comments, #grve-comments .grve-comment-item, #grve-comments .children:before, #grve-comments .children article.comment, #grve-main-content .widget.widget_tag_cloud a, #grve-meta-social-responsive, #grve-main-content .grve-widget.grve-social li a, #grve-post-area article.grve-single-post, #respond, .grve-related-wrapper small, #respond input[type='text'], #respond textarea, .grve-blog.grve-large-media .grve-blog-item, .grve-blog.grve-small-media .grve-blog-item, .grve-newsletter-form input[type='email'], .grve-search input[type='text'], #grve-share-modal .grve-social li a, #grve-social-share-responsive ul li a, #grve-language-modal .grve-language li a, .grve-accordion-wrapper li, .grve-toggle-wrapper li, .grve-bar, .grve-pricing-table, .grve-pricing-table ul li, #grve-main-content .widget.widget_tag_cloud a, #grve-main-content table, #grve-main-content tr, #grve-main-content td, #grve-main-content th, pre, hr, .grve-hr.grve-element, .grve-title-double-line span:before, .grve-title-double-line span:after, .grve-title-double-bottom-line span:after, #grve-main-content input, #grve-main-content input[type='text'], #grve-main-content input[type='input'], #grve-main-content input[type='password'], #grve-main-content input[type='email'], #grve-main-content input[type='number'], #grve-main-content input[type='date'], #grve-main-content input[type='url'], #grve-main-content input[type='tel'], #grve-main-content input[type='search'], .grve-search button[type='submit'], #grve-main-content textarea, #grve-main-content select, #grve-newsletter-modal input, #grve-newsletter-modal input[type='text'], #grve-newsletter-modal input[type='input'], #grve-newsletter-modal input[type='password'], #grve-newsletter-modal input[type='email'], #grve-newsletter-modal input[type='number'], #grve-newsletter-modal input[type='date'], #grve-newsletter-modal input[type='url'], #grve-newsletter-modal input[type='tel'], #grve-newsletter-modal input[type='search'], #grve-newsletter-modal textarea, #grve-newsletter-modal select, .grve-portfolio-description + ul.grve-fields, .grve-portfolio-info + .widget, .grve-related-post, .grve-carousel-wrapper .grve-post-item .grve-content, .grve-blog.grve-border-mode .grve-isotope-item-inner, .grve-blog.grve-border-mode .grve-read-more, .woocommerce .product_meta, #grve-shop-modal .cart_list.product_list_widget li, #grve-shop-modal .cart_list.product_list_widget, .grve-filter ul li, .woocommerce.widget_product_tag_cloud .tagcloud a, .woocommerce ul.products li .grve-product-item, .woocommerce-page ul.products li .grve-product-item, .woocommerce ul.products li .grve-product-item .grve-product-media, .woocommerce-page ul.products li .grve-product-item .grve-product-media, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs { border-color: #e4e4e4; }
.header_promo_slot .html_slot_container,.js-header_promo_slot .html_slot_container{padding:6px 30px}
.custom_plp_slot_1 .html_slot_container{margin:0;padding:0;overflow:hidden;height:445px}

ul.products li .price {display:block; float: right; font-size: 12px; color:#5e1b0b;}

ul.products li th .price {display:inline-block; float: none;}

p.price {float:right;}
 
.price-unit {color:#333333;}

.tax-product_cat.term-cafe-menu-breakfast ul.products li .price-unit {display:none;}

.tax-product_cat.term-cafe-menu-breakfast ul.products li .price {float:left; color: #5e1b0b;}

.tax-product_cat.term-cafe-menu-salad ul.products li .price-unit {display:none;}

.tax-product_cat.term-cafe-menu-salad ul.products li .price {float:left; color: #5e1b0b;}

.tax-product_cat.term-cafe-menu-sandwiches ul.products li .price-unit {display:none;}

.tax-product_cat.term-cafe-menu-sandwiches ul.products li .price {float:left; color: #5e1b0b;}

.tax-product_cat.term-cafe-menu-wraps ul.products li .price {float:left; color: #5e1b0b;}

.tax-product_cat.term-cafe-menu-wraps ul.products li .price-unit {display:none;}

.tax-product_cat.term-cafe-menu-desserts ul.products li .price {float:left; color: #5e1b0b;}

.tax-product_cat.term-cafe-menu-desserts ul.products li .price-unit {display:none;}

.page-template-page-cafe-php ul.products li .price-unit {display:none;}

#text-12 .price-unit, #text-12 .cart, #text-12 .onsale, #text-12 .product_type_variable,  .special-list p {display:none;}

.marquee ul.products li span.price {font-weight: bold;color: #000000;font-size: 20px;}

.marquee ul.products li span.from, .marquee ul.products li del, .marquee ul.products li img, .marquee .price-unit, .marquee .cart, .marquee .onsale, .marquee .product_type_variable, .marquee .special-list p {display:none;}


.aom_category {width:100%;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

	
	.home-mid-col.home-mid-1,
    .home-mid-col.home-mid-2,
    .home-mid-col.home-mid-3 {
        position: relative;
        display: block;
        margin: 0 auto 25px;
        text-align: center;
        width: 100%;
    }
    
    .home-mid-col .box {
        display: block;
        float: none;
        margin: 0 auto;
    }

    .home-mid-col .box img {
        position: relative;
        width: 100%;
        height: auto;
    }

    .home-mid-col .box .caption {
        background-image: none;
        bottom: 0;
        margin-top: 0;
    }

#header-text-nav-container {
	border-bottom: 1px solid #EAEAEA;
}

#header-text-nav-wrap {
	padding-top: 15px;
	padding-bottom: 15px;
}

#header-text {
	float: left;
	padding: 10px 20px 0 0;
}
.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a,.projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category{color:#fff}
.projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category{font-weight:500}
.projects_holder article span.text_holder{background-color:#000;background-color:rgba(21,21,21,0.78);bottom:0;display:inline-block;height:100%;left:0;opacity:0;position:absolute;transition:opacity .4s ease-in-out;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;-ms-transition:opacity .4s ease-in-out;visibility:visible;overflow:hidden;width:100%;z-index:200}
.touch .projects_holder article span.text_holder{display:none!important;height:0!important;width:0!important;opacity:0!important;visibility:hidden!important}
.projects_holder article:hover span.text_holder{height:100%!important}
.projects_holder article .image_holder:hover span.text_holder{opacity:1;filter:alpha(opacity=100)}
.projects_holder article span.text_holder span.text_outer{display:table;text-align:center;vertical-align:middle;width:100%;height:100%;overflow:hidden}
.projects_holder article span.text_holder span span.text_inner{display:table-cell;text-align:center;vertical-align:middle;width:100%;height:100%;margin:0;padding:0}
.projects_holder article span.text_holder span span.text_inner .project_category{color:#a6a6a6;display:block;font-size:13px;line-height:22px}
.projects_masonry_holder .text_holder{position:absolute;top:0;left:0;width:100.2%;height:100%;background-color:rgba(0,0,0,0.8);text-align:center;transition:opacity .4s ease-in-out;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;-ms-transition:opacity .4s ease-in-out;visibility:visible;overflow:hidden;z-index:200;opacity:0;filter:alpha(opacity=0)}
.projects_masonry_holder .text_holder .text_outer{display:table;text-align:center;vertical-align:middle;width:100%;height:100%;overflow:hidden}
.projects_masonry_holder .text_holder .text_inner{display:table-cell;text-align:center;vertical-align:middle;width:100%;height:100%;margin:0;padding:0}
.projects_masonry_holder article.portfolio_masonry_item:hover .text_holder{opacity:1;filter:alpha(opacity=100)}
.comment_holder .comment .text .text_holder{display:block;margin:3px 0 0 0}


#header .widget-area{width:468px;float:right;margin:0;padding:5px 10px 0px 0;}


#header-left .widget-area{width:70px;height:90px;float:left;margin:0px 0 0 0;padding:0px 0px 0px 30px;}


#header-center .widget-area{display:block;width:156px;height:90px;//float:left;margin:10px 0 0 0;padding:0px 30px 0px 0px;}


#header .widget-area p{margin:0;padding:0 0 5px 0;}


#header .widget-area h4{color:#333333;font-size:14px;font-weight:normal;margin:10px 0 0 0;padding:0;text-decoration:none;}


#header-center .widget-area h4{font-size:10px;text-align:center;font-weight:bold;margin:10px 0 0 0;padding:0;text-decoration:none;}


#header .widget-area ul{margin:0;padding:0;}


#header .widget-area ul li{list-style-type:square;margin:0 0 0 20px;padding:0;}


#featured-top .widget, #featured-bottom .widget{margin:0 0 20px 0;}


#sidebar .widget, #sidebar-alt .widget{margin:0 0 20px 0;padding:0;}


#footer-widgets .widget{background:none;border:none;}


.mobile {
    display: none;
}


.feature .mobile {
    display: none;
}
